%global momorel 5
Summary: Utility for icon theme generation
Name: icon-slicer
Version: 0.3
Release: %{momorel}m%{?dist}
License: GPL
Group: Development/Tools
Source: icon-slicer-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildPrereq: gtk+-devel
BuildPrereq: popt

%description
icon-slicer is a utility for generating icon themes and libXcursor cursor 
themes.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}

%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README
%{_bindir}/icon-slicer

%changelog
* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (0.3-5m)
- rebuild against rpm-4.6

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3-4m)
- rebuild against gcc43

* Mon Mar 22 2004 Toru Hoshina <t@momonga-linux.org>
- (0.3-3m)
- merge from FC2-test2.

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Aug 28 2003 Owen Taylor <otaylor@redhat.com> 0.3-2
- Rebuild with %%defattr fix for 99371

* Mon Jul  7 2003 Owen Taylor <otaylor@redhat.com>
- Initial package
